Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000021OpenIVopenFormatspublic2011-05-22 13:232011-06-26 22:27
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PriorityhighSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version0.9.1 (build 240) 
Target Version0.9.2 (build 250)Fixed in Version0.9.2 (build 250) 
Summary0000021: Implement openFormats for models (WDR->ODR and WDD->ODD)
DescriptionImplement openFormats for GTA IV Drawable files with skinning support and ability for use all GTA IV shaders.

Single GTA Drawable (WDR) <---> open format Drawable (ODR)

GTA Drawable dictionary (WDD) <---> open format Drawable dictionary (ODD)

TagsNo tags attached.
GameGTA IV
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-05-22 13:23 GooD-NTS New Issue
2011-05-22 13:23 GooD-NTS Status new => assigned
2011-05-22 13:23 GooD-NTS Assigned To => GooD-NTS
2011-06-26 22:27 GooD-NTS Status assigned => closed
2011-06-26 22:27 GooD-NTS Resolution open => fixed
2011-06-26 22:27 GooD-NTS Fixed in Version => 0.9.2 (build 250)
2015-02-22 18:12 GooD-NTS Category openFormats (global) => openFormats


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker